﻿using Android.App;
using Android.Content;
using Android.OS;
using Android.Widget;

namespace TesteMapa
{
    [Activity(Label = "TesteMapa", MainLauncher = true, Icon = "@drawable/icon")]
    public class MainActivity : Activity
    {
        private Button _btngoToMap;

        protected override void OnCreate(Bundle bundle)
        {
            base.OnCreate(bundle);

            SetContentView (Resource.Layout.Main);

            _btngoToMap = FindViewById<Button>(Resource.Id.btn_map);
            _btngoToMap.Click += _btngoToMap_Click;
        }

        private void _btngoToMap_Click(object sender, System.EventArgs e)
        {
            var intent = new Intent(this, typeof(MapActivity));

            StartActivity(intent);
        }
    }
}

